FTGL 2.4.0

Data Structures
FTLibrary.h File Reference
`#include <ft2build.h>`
`#include <FT_FREETYPE_H>`
`#include "FTGL/ftgl.h"`
`#include <atomic>`
Include dependency graph for FTLibrary.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | FTLibrary
| FTLibrary class is the global accessor for the Freetype library. More...